clang 10.0.0git

Classes | Namespaces
ModuleDepCollector.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "clang/Frontend/Utils.h"`
`#include "clang/Lex/HeaderSearch.h"`
`#include "clang/Lex/PPCallbacks.h"`
`#include "clang/Serialization/ASTReader.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "llvm/ADT/StringSet.h"`
`#include "llvm/Support/raw_ostream.h"`
`#include <string>`
Include dependency graph for ModuleDepCollector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::tooling::dependencies::ModuleDeps
class | clang::tooling::dependencies::ModuleDepCollectorPP
class | clang::tooling::dependencies::ModuleDepCollector

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::tooling
| clang::tooling::dependencies